% Set file info

% IMPORTANT: to make your life easier, use formatFilenames where you can
% select the files and they will get formatted automatically.
%
% For all movies to be processed:
%
% Put the filename and badFrames into a file called 'fileinfo.m' in the data
% directory.  badFrames can be omitted if all the frames in all files
% specified are fine.  For example,
%
% dat(1).filename='nameWithoutExtension';
% badFrames{1} = [1 3];
% dat(2).filename='nameWithoutExtension';
% badFrames{2} = [];
% % Define bad frames (start counting with 0 as DIPimage); leave empty or omit
% % entirely for all files if no bad frames present in the data.
%
% If there are no bad frames in any files:
%
% dat(1).filename='nameWithoutExtension';
% dat(2).filename='nameWithoutExtension';
%
% Remember: Location in 4D image is indicated in the top of the window:
% allDatasets(x,y), where x indicates the number of the field of view or
% frame, and y the number of the file.

% All files

%dat(1).filename='joined_CHO-GFP_EGFR-antiGFPA647_coverslip-2-2020-5-28-19-19-48';
% dat(1).filename='joined_CHO-ErbB1-GFP_1mM-PV_5min-50nM-EGF_No-Ab_pY99-A647_coverslip-1-2017-6-12-21-14-6';
% badFrames{1}= [];
dat(1).filename='joined_Blank_1';
badFrames{1}= [2];

dat(2).filename='joined_Blank_2';
badFrames{2}= [2];

dat(3).filename='joined_Blank_3';
badFrames{3}= [];

dat(4).filename='joined_CHO-EGFR-GFP_PV_EGF_pY99-A647_1';
badFrames{4}= [3];

dat(5).filename='joined_CHO-EGFR-GFP_PV_EGF_pY99-A647_2';
badFrames{5}= [];

dat(6).filename='joined_CHO-EGFR-GFP_PV_EGF_pY99-A647_3';
badFrames{6}= [];

dat(7).filename='joined_CHO-EGFR-GFP_PV_EGF_pY99-A647_4';
badFrames{7}= [2 3];

dat(8).filename='joined_CHO-EGFR-GFP_PV_EGF_pY99-A647_5';
badFrames{8}= [];

dat(9).filename='joined_CHO-EGFR-GFP_Resting_1';
badFrames{9}= [2 3];

dat(10).filename='joined_CHO-EGFR-GFP_Resting_2';
badFrames{10}= [];

dat(11).filename='joined_CHO-EGFR-GFP_Resting_3';
badFrames{11}= [2 3];

